{
	"306001012_0": "\"Good morning, everyone. I gathered you all here because I believe I have uncovered something of interest.\"",
	"306001012_1": "\"What did you find?\"",
	"306001012_2": "\"It's concerning Dr. Adolf. I discovered—\"",
	"306001012_3": "\"Good morning everyone! Sorry I'm late!\"",
	"306001012_4": "\"Are you sure you should be out of bed yet?\"",
	"306001012_5": "\"I don't really need that much rest! I guess I am still a little out of it, though...\"",
	"306001012_6": "\"Please, you shouldn't push yourself. You have to recover!\"",
	"306001012_7": "\"Oh, don't worry about me. Once I get some food in my belly, I'll be right as rain!\"",
	"306001012_8": "\"Honestly, that girl...\"",
	"306001012_9": "\"Well, it's good to know even a little trauma isn't enough to change her.\"",
	"306001012_10": "\"Incredible...\"",
	"306001012_11": "\"Anyway, please continue with what you were saying, Professor Nastassja!\"",
	"306001012_12": "\"Ah... Well, if you say so...\"",
	"306001012_13": "\"Now, after your recent fight, I looked into Dr. Adolf and discovered a paper called Document F.\"",
	"306001012_14": "\"Document F? What does it say?\"",
	"306001012_15": "\"Document F appears to be an old research paper, containing accounts of Nephilim and the Karma Noise.\"",
	"306001012_16": "\"There was a researcher here that knew about the Karma Noise?\"",
	"306001012_17": "\"I searched Dr. Adolf's lab and past residences, and it seems that Document F is the origin of all this.\"",
	"306001012_18": "\"He had his own copy of the paper, as well as his own data. Document F also explains how to control Nephilim.\"",
	"306001012_19": "\"Seven years after the failed experiment, he revived Nephilim to act as a solution for the mutated Noise.\"",
	"306001012_20": "\"In fact, this facility was built for that very purpose. He likely acquired the paper before coming here.\"",
	"306001012_21": "\"So he waited patiently for his opportunity, right from the initial stages of research.\"",
	"306001012_22": "\"Is there anything in that paper about Nephilim giving birth to other Nephilim?\"",
	"306001012_23": "\"It didn't mention anything of the sort, no. Perhaps that was due to the relic fragments it consumed.\"",
	"306001012_24": "\"Well, Dr. Adolf did say that those fragments were from a relic emblematic of fertility or something.\"",
	"306001012_25": "\"Fertility, you say?\"",
	"306001012_26": "\"One of the relics Serena activated in the past was the great lotus flower, one of Kubera's nine treasures.\"",
	"306001012_27": "\"Perhaps that was what Nephilim consumed? It is said that in ancient India, lotus flowers symbolized birth.\"",
	"306001012_28": "\"It seems even the doctor didn't see it coming. How frustratingly lucky for him.\"",
	"306001012_29": "\"But relics should only decompose and be converted into energy. It is highly unusual for them to reproduce.\"",
	"306001012_30": "\"As Nephilim's unexpected growth continues, we still don't know what other abilities it could acquire.\"",
	"306001012_31": "\"Still, we cannot afford to ignore it, or indeed Dr. Adolf. Will you continue to help me, wielders?\"",
	"306001012_32": "\"Of course!\"",
	"306001012_33": "\"We never had the slightest intention of standing down.\"",
	"306001012_34": "\"I assume you and Serena are happy to help too, Maria?\"",
	"306001012_35": "\"Um, yeah, of course...\""
}